---@meta

---@class UWBP_EmergencyExit_C : UB1EmergencyExitWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Close UWidgetAnimation
---@field Anim_Loop UWidgetAnimation
---@field Anim_Open UWidgetAnimation
local UWBP_EmergencyExit_C = {}

function UWBP_EmergencyExit_C:WidgetAnimationEvt_Anim_Open_K2Node_WidgetAnimationEvent_0() end
---@param EntryPoint int32
function UWBP_EmergencyExit_C:ExecuteUbergraph_WBP_EmergencyExit(EntryPoint) end


